@media only screen and (min-width:768px) and (max-width:1020px){.wrapper{max-width:768px;}
.right_container{padding:13px 0 0 0;width:300px;margin-right:2%;}
.left_container{width:56%;}
.body_wrapper .wpcf7-not-valid-tip{top:3px !important;font-size:10px !important;width:100px;}
.left_container .image_list li .gallery h2 a{font-size:14px;}
header nav ul li a{font-family:Arial, Helvetica, sans-serif}
#body_container .menu ul{width:98.2%;}
.menu-header-container{padding-left:2.3%;}
#body_container .menu ul li{font-size:10px!important}
#body_container .menu ul li a{font-family:Arial, Helvetica, sans-serif;}
header form{width:26.4%}
.shooting_sec .text_box .share{padding-top:5px}
.follow_fb{float:left;width:6%;}
.news_sec h3{font-family:Arial, Helvetica, sans-serif;padding:2px 0 1px 3.5%}
.gallery_sec h3{font-family:Arial, Helvetica, sans-serif;padding:2px 0 1px 3.5%}
.shooting_sec .text_box h2{font-family:Arial, Helvetica, sans-serif;font-size:19px;padding-bottom:5px;padding-top:2px;line-height:22px;}
.shooting_sec .text_box p{font-size:13px;}
.stock_bg .read_1{font-size:14px;}
.shooting_sec small{font-family:Arial, Helvetica, sans-serif;padding-top:10px !important;}
.left_container small{font-family:Arial, Helvetica, sans-serif!important}
.left_container h2{font-family:Arial, Helvetica, sans-serif!important;font-size:37px;}
.left_container h3{font-family:Arial, Helvetica, sans-serif!important}
.left_container .image_list li .gallery h2{font-family:Arial, Helvetica, sans-serif!important}
.left_container .image_list li .gallery h2 a{font-family:Arial, Helvetica, sans-serif!important}
.banner_container .logo{left:22px;top:-2px}
.banner_container h1{top:24px;left:196px}
.banner_container form{width:20.4%}
.banner_container form input[type="text"]{width:77%;}
.inner_bg header .logo{position:absolute;top:-2px!important;left:22px!important;}
.inner_bg header h1{top:24px!important;left:196px}
#body_container .menu{width:104.6%;}
#commentform p{padding:5px 0}
.left_container .comments #comments{width:99%}
.left_container .image_list li .gallery{padding-bottom:5px}
.stButton .stArrow{margin-top:-10px!important}
.st-twitter-counter{top:7px}
.search #content h3 a{color:#980A0A}
.single_img{float:left;width:100%}
.single_img img{width:100%!important}
#content h2{color:#000!important}
span.wpcf7-not-valid-tip{width:185px!important}
.left_container strong{font-family:Arial, Helvetica, sans-serif}
#body_container .inner{padding:5px .8% 7px 0}
.image_list li small{margin-top:-5px;}
.inner_logo strong.left{left:17px;font-size:21px;}
.inner_logo strong.right{right:17px;font-size:21px;}
.inner_logo a img{position:relative;left:22px;}
.shooting_sec{padding:0 1% 0.5%;width:98%;}
.outer_border .stock_bg{width:99.3%;}
.news_sec .row{width:98%;padding-left:1%;}
.news_sec{width:79%;}
.news_sec .row .text_box{width:81%;}
.news_sec .row .text_box.video_det{width:74%;}
.outer_border .gallery_sec{margin-left:1%;width:17%;}
.news_sec .row .text_box h6 a{font-size:12px;}
.news_sec .row .more{font-size:10px;}
.news_sec .row{font-size:10px;line-height:12px;}
a.res{margin-top:-25px;}
#body_container .menu ul li a{padding-top:1px;}
.news_sec .row .red_row ins{max-width:571px !important;}
#body_container .inner ins{margin-left:0px;}
.red_row{text-align:center;}
.wpcf7-form input.wpcf7-captchar{width:51% !important;}
.captcha-9 .wpcf7-not-valid-tip{font-size:11px !important;width:210px !important;}
}
@media only screen and (max-width:800px){.wrapper, .main_container{overflow:hidden;}
}
@media only screen and (max-width:767px){.banner_container .tag_bg h4{text-align:left;}
.wrapper{margin:0 20px;overflow:visible;}
header{text-align:center}
#body_container .menu{width:100%;margin:0px 0 0;}
#body_container .menu .left_curve, #body_container .menu .right_curve{display:none;}
.menu-header-container{padding:0px;}
#body_container .menu ul{padding:4px 0 0px;width:100%;height:27px;}
.banner img{float:left;height:91px;width:100%;}
header .logo img{height:auto;max-width:85%}
nav ul li{padding:10px 15px 8px 15px;margin:0 2px!important}
header nav ul li a{font-size:10px;}
.banner_container h1{right:0px!important;top:5px!important;left:0px;right:10px!important;width:auto;font-size:10px;line-height:15px;text-align:right}
header .social_icon{margin:3px 0 3px 10px;width:100%;text-align:center;}
header .social_icon li{display:inline-block;float:none!important;vertical-align:top}
header .social_icon li a{display:inline-block;vertical-align:top;float:none;}
header h1 span{display:none}
header .logo{margin:6px 0 0 0;float:none;display:inline-block;width:30%}
*/header .logo img{width:100%;height:auto}
*/header form{width:95.5%;padding-left:2%;margin:0 1%;}
header .form_container{top:19px!important;display:none}
#body_container .menu ul li{float:left;margin:0 12px!important}
.left_container .image_list li .gallery h2{font-family:Arial, Helvetica, sans-serif!important}
.left_container .image_list li .gallery h2 a{font-family:Arial, Helvetica, sans-serif!important}
#body_container .menu ul li ul.sub_menu{text-align:left;}
.shooting_sec .image_box{width:100%}
.shooting_sec .text_box{width:100%;padding:15px 2%;}
.shooting_sec .text_box p a{font-size:14px;}
.news_sec{padding:0 2%;width:96%;}
.news_sec .row{width:94.4%;padding:10px 2% 4px 2%;}
.gallery_sec{width:100%}
.gallery_sec .image_list{margin-left:4px;}
.gallery_sec .image_list li{margin-right:3%;}
.gallery_sec .video_list li p{padding:7px 5px;}
.left_container{width:98%;padding:1%}
.left_container .image_list li{width:100%;margin:15px 0 0 0}
.right_container{width:96%;margin:20px 0 0 0;padding:2%}
.left_container h2{font-size:20px;line-height:24px}
.inner_bg header .logo{max-width:47% !important;position:relative;z-index:999;margin-left:0px!important;top:3px!important;left:13px!important}
.inner_bg header .logo img{max-width:85%;height:auto}
.inner_bg header{text-align:left}
.inner_bg header h1{font-size:10px;line-height:16px;top:40px;right:0;left:auto}
.inner_bg header .form_container{margin-top:0;top:168px!important}
.banner_container form input[type="text"]{width:80%}
.banner_container form{width:53.4%!important}
.banner{float:none;width:auto}
.inner_bg header h1{width:95%;text-align:right;top:10px!important;left:10px!important;padding:0 10px 0 0}
.banner_container .social_icon{}
.inner_bg .banner{float:left;width:100%}
.inner_bg .banner img{width:100%;height:91px}
.left_container ul{padding-left:0px;width:auto}
.menu ul li ul.sub-menu{text-align:left!important;width:92px!important}
.banner_container .logo{left:7px;top:2px}
#commentform p{padding:5px 0}
.left_container .comments #comments{width:99%}
.left_container small{padding-top:10px;}
.recommend{padding:10px 0 0 0!important}
.left_container .image_list{padding-left:10px}
.wpcf7-form input{width:94%}
.wpcf7-form textarea{width:94%!important}
.wpcf7-form input .wpcf7-submit{21%!important}
.wpcf7-not-valid-tip{width:235px!important}
.single_img{float:left;width:100%}
.single_img img{width:100%!important}
a.res{margin:-28px 0 0 0;text-align:left}
.shooting_sec .text_box p{padding:0 0 5px 0}
.gallery_sec .video_list li{padding-left:2px}
.share_count p{padding-bottom:3px}
#body_container .menu ul li ul.sub-menu li a{font-size:10px}
#body_container .menu ul li a{font-size:11px!important;padding-top:1px;}
.shooting_sec{width:96%;padding:0 2% 0.5% 2%;margin-bottom:10px;}
.outer_border{width:100%}
.outer_border .stock_bg{width:98%;}
.image_list{padding:0 !important}
.image_list .text_box{float:left;width:80%}
.image_list .text_box h4{float:left;width:100%}
.image_list .text_box a{float:none !important;width:auto !important}
.gallery_sec .image_list{margin:0;padding:5px 0;width:100%}
.gallery_sec .image_list li{width:98.5% !important;padding:10px 0 0 1.5%;float:left;margin:0;border-bottom:1px solid #C0C0C0;}
.gallery_sec .image_list li small{float:none;display:block;margin:0;clear:both}
.gallery_sec .imagebox a{float:left;width:100%}
.gallery_sec .imagebox{float:right;width:17%;text-align:center}
.gallery_sec .imagebox img{float:right !important;max-width:87% !important;margin:0 !important}
.gallery_sec .image_list li p{float:left;width:100%}
.gallery_sec .image_list li p span{float:left;width:100%}
.image_list li span{float:left;width:124%;}
.image_list li{margin:0 !important;min-height:72px;}
.image_list li span .gallery{float:left;width:80% !important;}
.image_list li span .gallery a{float:none !important;width:auto !important}
.left_container .image_list li span a{position:inherit}
.left_container .image_list li span img{float:right;max-width:100%}
.news_sec .row .text_box{float:left}
.news_sec .row .image_sec{float:right}
.news_sec .row .image_sec img{float:right}
.left_container .image_list li{padding:15px 0;border-bottom:1px solid #C0C0C0;}
.image_list li small{padding:0;float:none;display:block;width:100%;text-align:center;clear:both;width:auto !important}
.image_list li a{float:right;width:15%;}
.left_container p.older{float:left;width:50%;clear:none}
.left_container p.newer{float:right;width:50%;clear:none}
#aswift_1_anchor{display:none}
.red_row{display:none;}
.right_container{display:none;}
.outer_border{margin-bottom:10px;}
.left_container .share li.shareicon{width:80px !important;margin-left:0 !important;}
.shooting_sec .image_box{float:right;width:25%;margin-top:20px;}
.shooting_sec .text_box{float:left;width:68%}
.shooting_sec .text_box h2{font-size:14px;padding-bottom:10px;line-height:22px;}
.shooting_sec .text_box p{font-size:13px;}
.shooting_sec .text_box p a{font-size:13px;}
.shooting_sec .text_box .share{padding-top:15px;}
.inner_logo strong.left, .inner_logo strong.right{right:auto;text-align:center;position:relative;top:auto;left:auto;font-size:18px;line-height:22px;padding:10px 0 0;display:block;}
.inner_logo strong.right{padding:0 0 10px;}
.banner_container .tag_bg{margin:0px;width:100%;background:url("images/get_image.png") no-repeat top left;background-size:cover;}
.banner_container .social_icon{margin:10px 0;}
.inner_logo a img{margin-top:0px;}
.left_container h3{font-size:14px;}
.left_container h3 span{font-size:14px;}
.body_wrapper .left_detail{width:100%;}
.body_wrapper{padding:0.7% 2% 5% 2%;width:96%;}
.fb_iframe_widget, .fb_iframe_widget span{width:100% !important;}
.left_container .blue_row ins{width:100% !important;}
.left_container .share li.share_count{width:90% !important;}
.wpcf7-not-valid-tip{top:2px !important;}
div.wpcf7-validation-errors{margin-top:10px !important;}
div.wpcf7-mail-sent-ok{margin:10px 0 20px !important;}
.wpcf7-form input.wpcf7-captchar{width:86% !important;}
}
@media only screen and (min-width:480px) and (max-width:767px){#body_container .menu ul li{margin:0 10px}
.banner_container .social_icon{margin:10px 0 2px 10px;}
#body_container .menu ul li ul.sub-menu li a{font-size:13px}
}
@media only screen and (max-width:480px){.left_container .share li.share_count{width:79% !important;}
.follow_fb{margin:4px -3px -11px 70px;width:23%}
.follow_twitter{margin:5px 8px 1px 0}
.wpcf7-form input.wpcf7-captchar{width:51% !important;}
.wpcf7-form p span.captcha-9 span.wpcf7-not-valid-tip{width:86% !important;font-size:10px !important}
}
@media only screen and (max-width:320px){.wpcf7-form input.wpcf7-captchar{width:86% !important;}
}